:root
{
	--primary: #05b3da;
	--primaryHover: #05c7f2;
	--primaryBackground: #ffffff;
	--secondaryBackground: #e8f0f7;
	--headingColor: #262324;
	--bodyColor: #262324;
	--footerColor: #e9e9e9;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6
{
	font-family: "Inter";
	color: #002f3a;
}

body,
.Normal
{
	font-family: "Inter";
	color: #384245;
	font-size: 1.125rem;
}

.responsAbilityMenu .raMenuWrapper .edsmm_menuItem .edsmm_itemContainer
{
	font-family: "Inter";
}

.responsAbilityMenu .raMenuWrapper > ol > .edsmm_menuItem > span .edsmm_itemContainer
{
	color: #215d6b;
}

.responsAbilityMenu .raMenuWrapper > ol > .edsmm_menuItem:hover > span .edsmm_itemContainer
{
	text-decoration: underline;
	color: #0b2f37;
}

.responsAbilityMenu .raMenuWrapper > ol > .edsmm_menuItem.edsmm_active > span .edsmm_itemContainer
{
	text-decoration: underline;
	color: #0b2f37;
}

.responsAbilityMenu .raMenuWrapper .edsmm_menuItem > div
{

}

.responsAbilityMenu .raMenuWrapper .edsmm_level_1 .edsmm_menuItem .edsmm_itemContainer
{
	color: #215d6b;
}

.responsAbilityMenu .raMenuWrapper .edsmm_level_1 .edsmm_menuItem:hover > span > .edsmm_itemContainer
{
	text-decoration: underline;
	color: #0b2f37;
}

.responsAbilityMenu .raMenuWrapper .edsmm_level_1 .edsmm_menuItem.edsmm_active > span > .edsmm_itemContainer
{
	text-decoration: underline;
	color: #0b2f37;
}

.eds_footer
{
	background-color: #edf3f9;

	color: #215d6b;
}

.footer-bottom
{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: transparent;
}

.eds_footer h1,
.eds_footer .h1,
.eds_footer h2,
.eds_footer .h2,
.eds_footer h3,
.eds_footer .h3,
.eds_footer h4,
.eds_footer .h4,
.eds_footer h5,
.eds_footer .h5,
.eds_footer h6,
.eds_footer .h6
{
	color: #002f3a;
}

